body {
	scrollbar-face-color: #cccccc;
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #888888;
	scrollbar-3dlight-color: #888888;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #dddddd;
	scrollbar-darkshadow-color: #dddddd;
	}

A:link {
	text-decoration: underline; color: #0066bb
	}
A:visited {
	text-decoration: underline; color: #0066bb
}
A:active {
	text-decoration: none; color: #0066bb
}
A:hover {
	text-decoration: none; color: #cc0000
}
.head {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #FFFFFF
}
.head2 {
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #FFFFFF
}
.head3 {
	font-size : 16px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #FFFFFF
}
.albumhead {
	font-size : 20px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #6699cc
}
.text {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #003377
}
.text1 {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #333344
}
.text2 {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #0099ff
}
.text3 {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #ffffff
}
.textbold {
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.textbold2 {
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #0000cc
}
.textbig {
	font-size : 17px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #003399
}
.textanekdote {
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #003399
}
.anekdote {
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : #000000
}
.title {
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #003399
}
.footer {
	font-size : 9px;
	font-family : Verdana;
	font-weight : normal;
	color : #003377
}
.name {
	font-size : 13px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #333344
}
.name2 {
	font-size : 17px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #aa0000
}
.trouw {
	font-size : 22px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ff0000
}
.kerst {
	font-size : 28px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #006699
}
.top {
	font-size : 40px;
	font-family : Times New Roman, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ffffff
}
.top2 {
	font-size : 70px;
	font-family : Times New Roman, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ffffff
}
.thumbcell {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px;
	align:middle;
	vertical-align: middle;
	padding: 5px;
}